Subject: Re: [P2PSIP] Comments on RELOAD base

From: Cullen Jennings <[email-masked]>
Date: Tue, 8 Feb 2011 16:42:22 -0700

On Nov 17, 2010, at 1:52 PM, Jouni Mäenpää wrote:

> Hi,
> 
> Two comments on the RELOAD base draft (draft-ietf-p2psip-base-12):
> 
> Could this reference in the draft be updated to point to the latest version of the self-tuning DHT draft:
> 
> [I-D.maenpaa-p2psip-self-tuning]
> 
> The latest version of the self-tuning draft is:
> http://tools.ietf.org/html/draft-ietf-p2psip-self-tuning-02

I tried to fix this but the version at http://xml.resource.org/ is wrong so it will get overwritten as it gets regenerated. The RFC Editor will fix this to be correct before it becomes an RFC.  If you feel strongly about this, I will find a way to fix it. 

> 
> In addition, could Section "4.3. Service Discovery" contain a pointer to draft-ietf-p2psip-service-discovery, which specifies how the ReDiR service discovery mechanism can be used with RELOAD? The section already refers to a paper describing ReDiR. The latest version of the service discovery draft is:
> 
> http://tools.ietf.org/html/draft-ietf-p2psip-service-discovery-01

added

> 
> Cheers,
> Jouni
> _______________________________________________
> P2PSIP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/p2psip